Page MenuHomePhabricator

1.32.0-wmf.9 deployment blockers
Closed, DeclinedPublicRelease

Details

Release Version
1.32.0-wmf.9
Release Date
1529280000

2018 week 25 1.32-wmf.9 Changes wmf/1.32.0-wmf.9

This MediaWiki Train Deployment is scheduled for the week of Monday, June 18th:

Monday June 18thTuesday, June 19thWednesday, June 20thThursday, June 21stFriday
SWAT deployments only.Branch wmf.9 and deploy to Group 0 Wikis.Deploy wmf.9 to Group 1 Wikis.Deploy wmf.9 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.9 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.32.0-wmf.8
Next: 1.32.0-wmf.10

Event Timeline

greg created this task.Mar 29 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2018, 6:08 PM
greg triaged this task as Normal priority.Mar 29 2018, 6:16 PM
mmodell assigned this task to demon.May 7 2018, 4:18 PM
greg removed demon as the assignee of this task.May 30 2018, 9:41 PM
greg added a subscriber: demon.
greg closed this task as Declined.Jun 11 2018, 10:45 PM

No Train this week due to the SRE summit.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJun 11 2018, 10:45 PM